/*     354935 : 맞춤형 컨텐츠      */
.empty__354935__ {padding:20px 10px;background:#fafafa;}
.empty__354935__ p {margin:0;padding:0;}
.empty__354935__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__354935__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__354935__ dd {margin:0;font-size:13px;}
.empty__354935__ dd ul li {padding-left:15px;}


/*     354925 : 공백      */
.solid_line__354925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__354925__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__354925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__354925__ {height:40px}
}

/*     354945 : 이미지 리스트 (타일형)      */
.img_tile__354945__ {overflow:hidden;}
.img_tile__354945__ .img_inner {}
.img_tile__354945__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__354945__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__354945__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__354945__ .item a {display:block}
.img_tile__354945__ .figure {display:block}
.img_tile__354945__ .figure img {vertical-align:top; width:50%;}
.img_tile__354945__ .caption {display:block;margin-top:10px}
.img_tile__354945__ .caption > span {display:block}
.img_tile__354945__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__354945__ .caption > span.content {margin-top:5px;color:#000000; font-family:'Noto Sans KR';}

.img_tile__354945__ .caption > span.subject:after {content:'dd'; display:block; font-size:16px; color:#a9a9a9; line-height:1.8em;}
.img_tile__354945__ .item:nth-of-type(1) span.subject:after {content:'PASSION'; }
.img_tile__354945__ .item:nth-of-type(2) span.subject:after {content:'CONSIDERATION'; }
.img_tile__354945__ .item:nth-of-type(3) span.subject:after {content:'FAITHFUL'; }

.text_m_sml__354945__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__354945__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__354945__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_med__354945__ .caption > span.content {font-size:16px;line-height:1.4em}
.text_m_big__354945__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__354945__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__354945__ .item {width:100%}
.col_m_2__354945__ .item {width:50%}
.col_m_3__354945__ .item {width:33.3333%}
.col_m_4__354945__ .item {width:25%}
.col_m_1__354945__ .item,
.col_m_2__354945__ .item2n,
.col_m_3__354945__ .item3n,
.col_m_4__354945__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__354945__ .item,
	.col_m_2__354945__ .item2n,
	.col_m_3__354945__ .item3n,
	.col_m_4__354945__ .item4n {clear:none}

	.col_t_1__354945__ .item {width:100%}
	.col_t_2__354945__ .item {width:50%}
	.col_t_3__354945__ .item {width:33.3333%}
	.col_t_4__354945__ .item {width:25%}
	.col_t_5__354945__ .item {width:20%}
	.col_t_6__354945__ .item {width:16.6666%}
	.col_t_1__354945__ .item,
	.col_t_2__354945__ .item2n,
	.col_t_3__354945__ .item3n,
	.col_t_4__354945__ .item4n,
	.col_t_5__354945__ .item5n,
	.col_t_6__354945__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__354945__ .img_inner {display:flex;}
	.img_tile__354945__ .item {padding:40px 90px; box-sizing:border-box;}
	.img_tile__354945__ .item:not(:last-child) {border-right:1px solid #dfdfdf;}
	.img_tile__354945__ .figure img {width:100%;}
	.img_tile__354945__ .caption {margin-top:15px}
	.img_tile__354945__ .caption > span.content {margin-top:10px}
	
	.img_tile__354945__ .figure img {width:120px;}

	.text_sml__354945__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__354945__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__354945__ .caption > span.subject {font-size:38px;line-height:1.4em}
	.text_med__354945__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__354945__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__354945__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__354945__ .item,
	.col_t_2__354945__ .item2n,
	.col_t_3__354945__ .item3n,
	.col_t_4__354945__ .item4n,
	.col_t_5__354945__ .item5n,
	.col_t_6__354945__ .item6n {clear:none}

	.col_pc_1__354945__ .item {width:100%}
	.col_pc_2__354945__ .item {width:50%}
	.col_pc_3__354945__ .item {width:33.3333%}
	.col_pc_4__354945__ .item {width:25%}
	.col_pc_5__354945__ .item {width:20%}
	.col_pc_6__354945__ .item {width:16.6666%}
	.col_pc_1__354945__ .item,
	.col_pc_2__354945__ .item2n,
	.col_pc_3__354945__ .item3n,
	.col_pc_4__354945__ .item4n,
	.col_pc_5__354945__ .item5n,
	.col_pc_6__354945__ .item6n {clear:both}
}

/*     355035 : 공백      */
.solid_line__355035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__355035__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__355035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__355035__ {height:20px}
}

/*     355065 : 이미지      */
.img__355065__ {max-width:100%}
.img__355065__ * {box-sizing:border-box}
.img__355065__ a {display:block;vertical-align:top}
.img__355065__ img {width:px;vertical-align:top}

/*     355045 : 공백      */
.solid_line__355045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__355045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__355045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__355045__ {height:20px}
}

/*     355025 : 장문 텍스트      */
.textarea__355025__ p {
	display:inline-block; margin:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

.textarea__355025__ p .point {font-weight:bold; color:#e60618; font-family:'KTfontmedium'}

@media all and (min-width:1024px){
	.textarea__355025__ p {font-size:44px}
}

/*     355055 : 공백      */
.solid_line__355055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__355055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__355055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__355055__ {height:20px}
}

